from os import environ
import time
environ['PYGAME_HIDE_SUPPORT_PROMPT'] = '1'
import pygame as sdl

name = "Basic HUD Framework"

def action():
    

if __name__ == "__main__":
    sdl.init()
    sdl.display.set_caption(f"Commodore UI Element Test Window")
    screen = sdl.display.set_mode((1024, 768), sdl.RESIZABLE)